<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8">
    <title>Internet</title>
    <meta name="author" content="Jhon Anderson Montoya Torres">
    <meta name="description" content="Creación de página web basada en el aspecto de una imagen">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/estilos.css">
    <link rel="apple-touch-icon" sizes="57x57" href="img/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="img/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="img/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="img/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="img/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="/imgapple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="img/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="img/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="img/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="img/favicon-16x16.png">
    <link rel="manifest" href="img/manifest.json">
    <meta name="msapplication-TileColor" content="#f8a335">
    <meta name="msapplication-TileImage" content="img/ms-icon-144x144.png">
    <meta name="theme-color" content="#f8a335">
</head>
<body>
    <header class="contenedor">
        <nav>
            <ul>
                <li><a href="index.html" role="button">Ejercicio 1</a></li>
                <li><a href="ejercicio2.html" role="button">Ejercicio 2</a></li>
                <li><a href="ejercicio3.html" role="button" class="active">Ejercicio 3</a></li>
            </ul>
        </nav>
    </header>
    <main class="contenedor">
        <h1>Internet</h1>
        <h2>Contenido</h2>
        <ol>
            <li>Principales protocolos</li>
            <li>Formas de conectarse</li>
        </ol>
        <h2>1. Principales protocolos</h2>
        <ul>
            <li>Transmisión de ficheros:
                <ul>
                    <li>FTP</li>
                </ul>
            </li>
            <li>Correo electrónico:
                <ul>
                    <li>IMAP</li>
                    <li>POP</li>
                    <li>SMTP</li>
                </ul>
            </li>
        </ul>
        
        <h2>2. Formas de conectarse</h2>
<pre>Red Telefónica Conmutada (RTC)
          La linea telefónica de toda la vida. Para acceder a Internet es necesario un módem.
Red Digital de Servicios Integrados (RDSI)
          Una línea telefónica especial. Para acceder a Internet es necesario un módem RDSI.
Línea de Abonado Digital Asimétrica (ADSL)
          Se basa en la conversión de una línea RTC en una línea de alta velocidad. Para acceder a Internet es necesario un módem ADSL.
Fibra Óptica
          Una línea de fibra óptica. Normalmente la fibra óptica no llega hasta el usuario final, por lo que el término más apropiado es Fibra híbrida coaxial.</pre>
    </main>
    <footer></footer>
</body>

</html>